<!DOCTYPE html>

<html>
<head>
    <title>Demo 2</title>

    <link href="Styles/ui-lightness/jquery-ui-1.10.3.custom.css" rel="stylesheet" />

	<script src="Scripts/jquery-1.10.2.js"></script>
	<script src="Scripts/jquery-ui-1.10.3.custom.js"></script>

</head>
<body>

    <script type="text/javascript">
        $(function () {
            $("#my-accordion").accordion({
                collapsible: true
            });
        });
    </script>

    <h2>Accordion Demo</h2>

	<div id="my-accordion">
	
	    <h3><a href="#">English message</a></h3>
	    <div>Hello!</div>
	
	    <h3><a href="#">French message</a></h3>
	    <div>Bonjour!</div>
	
	    <h3><a href="#">Norwegian message</a></h3>
	    <div>Hei!</div>
	
	</div>

</body>
</html>
